@charset "utf-8";

.brown-bg {background:#FBF9F9;}

.doc-cnt {padding:var(--space-80) 0;}

.sub-tab {margin-bottom:var(--space-80);}
.sub-tab ul {display:flex; justify-content:center;}
.sub-tab ul li {width:auto;}
.sub-tab ul li a {border-bottom:3px solid #ddd; font-size:var(--font-size-18); font-weight:400; letter-spacing:-.03em; line-height:1.4em; display:flex; align-items:center; justify-content:center; text-align:center; height:60px; width:240px; color:#999;}
.sub-tab ul li.active a {border-color:#242424; color:#242424;}

.greeting-intro {padding:var(--space-80) 0;}
.greeting-intro .contain {display:flex; gap:0 30px;}
.greeting-intro .content {flex:1;}
.greeting-intro .content h3 {margin-bottom:var(--space-30); font-size:var(--font-size-28); font-weight:600; letter-spacing:-.03em; line-height:1.4em;}
.greeting-intro .content h3 span {color:var(--color-primary);}
.greeting-intro .content p {font-weight:400; letter-spacing:-.03em; line-height:1.88em; color:#454545;}
.greeting-intro .image {width:50%; text-align:center;}
.greeting-intro .image p {margin-top:var(--space-20); font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.4em;}
.greeting-intro .image p span {margin-left:var(--space-10); font-family:var(--font-nyj); font-size:var(--font-size-20); font-weight:400;}

.greeting-content {padding:var(--space-80) 0;}
.greeting-content .group {margin-bottom:var(--space-80); display:flex; gap:0 var(--space-80);}
.greeting-content .group:last-child {margin-bottom:0;}
.greeting-content .group:nth-child(even) {flex-direction:row-reverse;}
.greeting-content .image {width:50%;}
.greeting-content .content {flex:1;}
.greeting-content .content h3 {margin-bottom:var(--space-15); font-size:var(--font-size-24); font-weight:500; letter-spacing:-.03em; line-height:1.4em;}
.greeting-content .content h3 strong {color:var(--color-primary);}
.greeting-content .content p {color:#454545; line-height:1.88em; letter-spacing:-.03em;}

.history-image {margin-bottom:var(--space-70);}

.history-content {display:flex;}
.history-content .title {width:50%;}
.history-content .title h3 {margin-bottom:var(--space-20); font-size:var(--font-size-48); font-weight:700; letter-spacing:-.03em; line-height:1.4em;}
.history-content .title h3 span {color:var(--color-primary);}
.history-content .title p {color:#686868; font-size:var(--font-size-22); font-weight:500; letter-spacing:-.03em; line-height:1.45em;}
.history-content .content {flex:1;}
.history-content .content p {color:#454545; line-height:1.88em; letter-spacing:-.03em;}

.grand-image {margin-bottom:var(--space-70);}

.grand-content {display:flex;}
.grand-content .title {width:46%;}
.grand-content .title h3 {margin-bottom:var(--space-20); font-size:var(--font-size-48); font-weight:700; letter-spacing:-.03em; line-height:1.4em;}
.grand-content .title h3 span {color:var(--color-primary);}
.grand-content .title p {color:#686868; font-size:var(--font-size-22); font-weight:500; letter-spacing:-.03em; line-height:1.45em;}
.grand-content .content {flex:1;}
.grand-content .content .item {border-bottom:1px solid #ddd; padding-bottom:var(--space-30); margin-bottom:var(--space-30);}
.grand-content .content .item:last-child {margin-bottom:0;}
.grand-content .content .item h4 {margin-bottom:var(--space-10); font-size:var(--font-size-28); font-weight:600; letter-spacing:-.03em; line-height:1.4em;}
.grand-content .content .item .txt ul li {font-size:var(--font-size-16); font-weight:400; letter-spacing:-.03em; line-height:1.5em; color:#686868; margin-left:var(--space-10); padding-left:var(--space-15); position:relative;}
.grand-content .content .item .txt ul li:last-child {margin-bottom:0;}
.grand-content .content .item .txt ul li:before {position:absolute; left:0; top:.7em; content:""; width:3px; height:3px; background:#686868; border-radius:100%;}

.research-group {margin-bottom:var(--space-80); border-radius:16px; border:1px solid #eee; overflow:hidden;}
.research-group:last-child {margin-bottom:0;}
.research-group h3 {font-size:var(--font-size-22); font-weight:600; text-align:center; color:#fff; background:var(--color-primary); line-height:64px;}
.research-group .content .item {padding:var(--space-25) var(--space-15); border-bottom:1px solid #eee; display:flex; align-items:center;}
.research-group .content .tit {flex:1; font-size:var(--font-size-18); font-weight:400; letter-spacing:-.03em; line-height:1.4em;}
.research-group .content .name {width:165px; font-size:var(--font-size-14); font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#686868;}
.research-group .content .link {background:var(--color-primary); display:flex; align-items:center; justify-content:center; text-align:center; height:32px; padding:0 var(--space-12); color:#fff; font-size:var(--font-size-14); font-weight:500; letter-spacing:-.03em; line-height:1.4em; border-radius:4px;}

.museum-intro {border:1px solid #ddd; background:#f8f8f8; padding:var(--space-30); border-radius:16px;}
.museum-intro p {font-size:var(--font-size-18); font-weight:400; letter-spacing:-.03em; line-height:1.78em; color:#454545;}

.museum-group {padding:var(--space-80) 0;}
.museum-group .contain {display:flex; gap:0 var(--space-80); align-items:center;}
.museum-group:nth-child(even) {background:#FBF9F9;}
.museum-group:nth-child(even) .contain {flex-direction:row-reverse;}
.museum-group .image {width:46.66%;}
.museum-group .content {flex:1;}
.museum-group .content h3 {margin-bottom:var(--space-20); font-size:var(--font-size-28); font-weight:700; letter-spacing:-.03em; line-height:1.4em; color:var(--color-primary);}
.museum-group .content p {color:#454545; letter-spacing:-.03em; font-weight:400; color:#454545; line-height:1.88em;}

.org-intro {display:flex; align-items:center; gap:0 var(--space-80);}
.org-intro .image {width:46.66%;}
.org-intro .content {flex:1;}
.org-intro .content h3 {margin-bottom:var(--space-20); font-size:var(--font-size-28); font-weight:600; letter-spacing:-.03em; line-height:1.4em;}
.org-intro .content h3 span {color:var(--color-primary);}
.org-intro .content p {font-weight:400; letter-spacing:-.03em; color:#454545; line-height:1.88em;}

.org-content {margin-top:var(--space-80);}
.org-content .item {padding-bottom:var(--space-18); margin-bottom:var(--space-18); border-bottom:1px solid #ddd; display:flex; align-items:center;}
.org-content .item:last-child {margin-bottom:0;}
.org-content .item h4 {padding-left:var(--space-20); margin-left:var(--space-15); position:relative; width:300px; font-size:var(--font-size-24); font-weight:600; letter-spacing:-.03em; line-height:1.4em;}
.org-content .item h4:before {position:absolute; left:0; top:.55em; content:""; width:5px; height:5px; background:#242424; border-radius:100%;}
.org-content .item p {flex:1; color:#454545; letter-spacing:-.03em; line-height:1.67em;}

.affiliated-group {margin-bottom:var(--space-100);}
.affiliated-group:last-child {margin-bottom:0;}
.affiliated-group h3 {padding-bottom:var(--space-30); margin-bottom:var(--space-30); border-bottom:1px solid #ddd; gap:0 var(--space-15); display:flex; align-items:center; font-size:var(--font-size-28); font-weight:600; letter-spacing:-.03em; line-height:1.4em;}
.affiliated-group h3 span {border-radius:100%; background:var(--color-primary); color:#fff; font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:36px; width:36px; text-align:center;}
.affiliated-group .wrap {display:flex; gap:0 var(--space-30);}
.affiliated-group .wrap .image {width:47.5%;}
.affiliated-group .wrap .items {flex:1;}
.affiliated-group .wrap .items .item {margin-bottom:var(--space-30); border-radius:16px; padding:var(--space-15) var(--space-15) var(--space-15) var(--space-30); display:flex; justify-content:space-between; align-items:center; border:1px solid #ddd;}
.affiliated-group .wrap .items .item:last-child {margin-bottom:0;}
.affiliated-group .wrap .items .txt {padding-left:15px; font-size:var(--font-size-18); font-weight:500; letter-spacing:-.03em; line-height:1.4em ; position:relative;}
.affiliated-group .wrap .items .txt:before {position:absolute; left:0; top:.55em; content:""; width:4px; height:4px; background:#686868; border-radius:100%;}
.affiliated-group .wrap .items .btn {transition:.3s; width:40px; height:40px; background:url('/images/sub/affiliated-arrow.png') no-repeat center center / contain;}
.affiliated-group .wrap .items .item:hover .btn {background-image:url('/images/sub/affiliated-arrow-hover.png');}

.root_daum_roughmap_landing {border-radius:20px; overflow:hidden; width:100% !important;}
.root_daum_roughmap .wrap_map {height:clamp(250px, calc(500 / var(--inner) * 100vw), 500px) !important;}
.root_daum_roughmap .cont {display:none;}
.root_daum_roughmap .border1,
.root_daum_roughmap_landing .border3, 
.root_daum_roughmap_landing .border4 {display:none;}
.root_daum_roughmap .wrap_controllers {border:0 !important;}

.contact-info {padding:var(--space-60) 0; display:flex;}
.contact-info .item {display:flex; gap:0 var(--space-20); align-items:center; width:33.333%;}
.contact-info .item .ico {width:clamp(40px, calc(88 / var(--inner) * 100vw), 88px);}
.contact-info .item .text dl dt {margin-bottom:var(--space-5); font-size:var(--font-size-22); font-weight:600; letter-spacing:-.03em; line-height:1.4em;}
.contact-info .item .text dl dd {font-size:var(--font-size-18); font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#454545;}

.bus-info {border:1px solid #ddd; border-radius:32px; padding:var(--space-30);}
.bus-info h3 {margin-bottom:var(--space-30); font-size:var(--font-size-22); font-weight:600; letter-spacing:-.03em; line-height:1.4em;}
.bus-info h3 img {height:clamp(32px, calc(48 / var(--inner) * 100vw), 48px); vertical-align:middle; margin-right:var(--space-20);}
.bus-info .group {margin-bottom:var(--space-30); background:#FBF9F9; padding:var(--space-20); border-radius:16px;}
.bus-info .group:last-child {margin-bottom:0;}
.bus-info .group h4 {margin-bottom:var(--space-5); font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.4em;}
.bus-info .group .txt ul li {margin-bottom:var(--space-5); margin-left:var(--space-12); position:relative; padding-left:var(--space-15); font-size:var(--font-size-18); font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#454545;}
.bus-info .group .txt ul li:last-child {margin-bottom:0;}
.bus-info .group .txt ul li:before {position:absolute; left:0; top:.55em; content:""; width:4px; height:4px; background:#454545; border-radius:100%;}

.fragrance-intro {display:flex; gap:0 var(--space-80);}
.fragrance-intro .image {width:32.3%;}
.fragrance-intro .content {flex:1;}
.fragrance-intro .content h3 {margin-bottom:var(--space-25); font-size:var(--font-size-28); font-weight:600; letter-spacing:-.03em; line-height:1.1em;}
.fragrance-intro .content h3 span {color:var(--color-primary);}
.fragrance-intro .content p {font-weight:400; letter-spacing:-.048em; color:#454545; line-height:1.88em;}
.fragrance-intro.type2 .image {width:46.66%;}

.fragrance-images {margin-top:var(--space-80); display:grid; grid-template-columns:repeat(3, 1fr); gap:var(--space-60);}
.fragrance-images.col-4 {grid-template-columns:repeat(4, 1fr);}

.fragrance-desc {margin-top:var(--space-80);}
.fragrance-desc p {color:#454545; line-height:1.88em; letter-spacing:-.048em;}

.ksitigarbha-images {display:grid; grid-template-columns:repeat(5, 1fr); gap:var(--space-30) var(--space-15); text-align:center;}
.ksitigarbha-images p {font-weight:600; letter-spacing:-.03em; line-height:1.4em; margin-top:var(--space-12);}

.award-intro {margin-bottom:var(--space-60); border:1px solid #ddd; background:#fafafa; padding:var(--space-30); display:flex; align-items:center; gap:0 var(--space-30);}
.award-intro .text {flex:1;}
.award-intro .text p {font-size:var(--font-size-18); color:#454545; line-height:1.75em;}
.award-intro .text .btn {margin-top:var(--space-25); background:var(--color-primary); border-radius:8px; width:40px; height:40px; display:flex; align-items:center; justify-content:center; color:#fff; font-weight:700;}
.award-intro .text .txt {display:none;}
.award-intro .text .btn:hover {width:156px;}
.award-intro .text .btn:hover svg {display:none;}
.award-intro .text .btn:hover .txt {display:block;}

.regular-image {margin-bottom:var(--space-70);}

.regular-content {padding-top:var(--space-80);}
.regular-content h3 {margin-bottom:var(--space-35); display:flex; align-items:center; gap:0 var(--space-15); font-size:var(--font-size-28); font-weight:600; line-height:1.4em; color:#242424;}
.regular-content h3 img {vertical-align:middle;}
.regular-content .items {display:grid; grid-template-columns:repeat(3, 1fr); gap:var(--space-30);}
.regular-content .item {padding:0 var(--space-25); background:#fff; border:1px solid #ddd; border-radius:16px;}
.regular-content .item h4 {padding:var(--space-20) 0; border-bottom:1px solid #ddd; font-size:var(--font-size-22); font-weight:600; line-height:1.4em; color:var(--color-primary);}
.regular-content .item .txt {padding:var(--space-25) 0;}
.regular-content .item .txt ul li {font-size:var(--font-size-16); font-weight:400; line-height:1.5em; color:#454545; margin-left:var(--space-12); padding-left:var(--space-15); position:relative; margin-bottom:var(--space-12);}
.regular-content .item .txt ul li:last-child {margin-bottom:0;}
.regular-content .item .txt ul li:before {position:absolute; left:0; top:.6em; content:""; width:4px; height:4px; background:#686868; border-radius:100%;}

.book-use {padding-top:var(--space-80);}
.book-use h3 {margin-bottom:var(--space-20); font-size:var(--font-size-22); font-weight:600; line-height:1.4em; color:#242424;}
.book-use .text ul li {padding:var(--space-20) 0;border-top:1px solid #ddd; font-size:var(--font-size-18); font-weight:400; line-height:1.5em; color:#454545;}
.book-use .text ul li:first-child {border-top:0;}
.book-use .text ul li strong {position:relative; padding-left:var(--space-30); margin-left:var(--space-15); min-width:95px; display:inline-block; line-height:1.5em; color:var(--color-primary);}
.book-use .text ul li strong:before {position:absolute; left:var(--space-12); top:.6em; content:""; width:5px; height:5px; background:var(--color-primary); border-radius:100%;}






